#search-form fieldset,
nav,
.menu > li:first-child > a,
.menu > li.last-item > a,
.menu li li,
.main-shadow-top,
.main,
.box,
.button, .button1,
.img-shadow {behavior: url(js/PIE.htc); position:relative;}

.menu ul{behavior: url(js/PIE.htc);}
#carousel li span{behavior: url(js/PIE.htc);}

.main{box-shadow:0 1px 5px #1663ad;}
.button1:before, .button1:after{display:none;}
.box .button1{box-shadow: 0 1px 6px #1161B5;}
.caption .button1{box-shadow: 0 1px 6px #2170AB;}
.social-icons a{background-color:#197bbf;}
#search-form fieldset{z-index:1; padding-left:6px;}
#search-form input{background:#fff; padding:11px 10px 12px 4px;}